import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-personel-manage',
  templateUrl: './personel-manage.component.html',
  styles: []
})
export class PersonelManageComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
